body{
    margin: 0;
    font-family:'Franklin Gothic Medium', sans-serif;
}
header {
    background-color: rgb(4, 4, 56);
    gap: 20px;
    padding: 8px;
    display: flex;
}
img {
    margin: 5px;
    height: 50px;
}
.heade {
    display: flex;
}
.a {
    color: white;
}
.a h5{
    margin: 0;
}
.a h3 {
    margin: 0;
}
.a p{
    margin: 0;
    font-size: 12px;
    display: flex;
}

.b {
    color: blue;
    margin: 0;
}
.c{
    color: red;
}
.d {
    color: green;
}

ul {
    display: flex;
    gap: 20px;
    padding: 0 30px;
    list-style: none;
}
ul li a{
    text-decoration: none;
    font-size: 14px;
    color: white;
    padding: 8px;
}
ul li a:hover{
    background-color: green;
    border-radius: 10px;
}
.hero {
    width: 100%;
    height: auto;
    background-image: url(fifa.png);
    background-size: cover;
    background-position: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: white;
    background-repeat: no-repeat;
}
.e {
    padding: 40px;
    width: 220px;
}
.e p{
    font-size: 10px;
    
}
.e a {
    background-color: rgb(76, 155, 76);
    text-decoration: none;
    color: white;
    padding: 8px;
    border-radius: 5px;
}
.e .f {
    font-size: 12px;
    
}
.e h2{
    margin: 0;
}
.direct{
    background-color:rgb(4, 4, 56);
    color: white;
    height: auto;
}

.g{

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 70%;
}
.g a{
    text-decoration: none;
    color: white;
}
.h{
    color: green;
    font-size: small;
}
.match {
    display: flex;
    gap: 20px;
    justify-content: center;
    flex-wrap: wrap;
    margin: auto;
}
.group{
    text-align: center;
    background-color: rgb(17, 17, 82);
    border-radius: 5px;
    width: 280px;
    justify-content: space-between;
    height: auto;
}
.group h4{
    margin: 10px;
}

.group div {
    display: flex;
    justify-content: center;
}
.group span{
    font-size: 10px;

}
.group img {
    width: 50px;
    height: 40px;
    border-radius: 10px;
}
.group p{
    margin: 0;
    font-size: 12px;
}
.i{
    color: red;
    font-size: 18px;
}

.publication{
    height: auto;
    width: auto;
    background-color:rgb(236, 229, 229);
}

.j{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 62%;
}
.j h4 {
    color:rgb(4, 4, 56);
}
.j a{
    color:rgb(4, 4, 56);
    text-decoration: none;
}
.recente {
    display: flex;
    gap: 15px;
    justify-content: center;
    flex-wrap: wrap;
}
.case{
    background-color:white;
    border-radius: 5px;
    width: 280px;
    height: 220px;
}
.case img{
    margin: 0;
    width: 100%;
    height: 50%;
    border-radius: 5px;
}
.span0{
    background-color: green;
    color: white;
    font-size: 10px;
    padding: 3px;
    border-radius: 4px;
    margin: 6px;
}
.span1{
    background-color: blue;
    color: white;
    font-size: 10px;
    padding: 3px;
    border-radius: 4px;
    margin: 6px;
}
.span2{
    background-color: violet;
    color: white;
    font-size: 10px;
    padding: 3px;
    border-radius: 4px;
    margin: 6px;
}

.span3{
    background-color: red;
    color: white;
    font-size: 10px;
    padding: 3px;
    border-radius: 4px;
    margin: 6px;
}
.case p{
    margin: 6px;
}
.pied{
    color: grey;
    font-size: small;
}
footer{
    background-color: rgb(4, 4, 56);
    height: auto;
    padding: 2%;
    max-width: 100%;
}
.foo {
    font-size: small ;
    display: flex;
    gap: 10%;
    justify-content: center;
}
.foot {
    display: flex;
}
.foott {
    color: white;
}
.foott h5{
    font-size: 16px;
}
.imaje{
    display: flex;
    flex-wrap: wrap;
}
.imaje img{
    width: 30%;
    height: 30%;
}
hr{
    width: 100%;
}
.div1{
    color: white;
    display: flex;
    gap: 5%;
    font-size: 12px;
    justify-content: center;
}